Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 09:18:32 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder Dunking Pizza                    I have notolaced ore           01:03 PM, 22nd Feb                     Dunking Pizza                    Der           01:03 PM, 22nd Feb                     Dunking Pizza                    I have not placed order yet           01:03 PM, 22nd Feb                     Dunking Pizza                    Before placing order           01:04 PM, 22nd Feb                     Dunking Pizza                    I want to know           01:04 PM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:11 PM, 22nd Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:14 PM, 22nd Feb                   Juhi                   As we have not received a response, this chat will be closed automati
 cally. Please feel free to get in touch with us in case of any unanswered query.           01:18 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138615